<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/colorPrimary">

    <item>
        <selector>
            <item android:state_enabled="false">
                <color android:color="@color/disabled_button_bg" />
            </item>
            <item>
                <color android:color="@color/colorPrimary" />
            </item>
        </selector>
    </item>
</ripple>

